/*
 * numbers.h: header for numbers.c
 *
 * written by michael sandrof
 *
 * copyright(c) 1990 
 *
 * @(#)$Id: numbers.h,v 1.4 1994/07/02 02:38:10 mrg Exp $
 * see the copyright file, or do a help ircii copyright 
 */

#ifndef _NUMBERS_H_
#define _NUMBERS_H_

#include "irc_std.h"

extern	char	*numeric_banner _((void));
extern	void	display_msg _((char *, char **));
extern	void	numbered_command _((char *, int, char **));
extern	void	nickname_sendline _((char *, char *));

#endif /* _NUMBERS_H_ */
